/* ReportIllegals.com CSS */
/* web and mobile are important to determine screen size in nav.php, headgraphics.php and headgraphics-logo.php */
#web {display: block;}
#mobile {display: none;}
  @media screen and (max-width: 980px)
  { #web {display: none;} #mobile {display: block;} }
html {
	/* force scroll bar to always be present for consistent display; affects only about, discrimination and search*/
overflow-y: scroll;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
/* DWC 10/29/2012 The link scheme is to make all links throughout the site green except
for the current page which will be RI std brown.  The complications are that the color for visited links depends upon cached temporary files which could be anything and that the color for active link applies only if one depresses the link.  The active link color will be set in nav.php. */
div a:link {
	color: #009933;  /* unvisited links - RI Std Bright Green*/
}
div.RI-main {
	text-align: left;
	margin-left: 2%;
	margin-right: 2%;
}
table.RI-navbutts {
	border-spacing: 3px;
	width: 100%;
}
table.RI-navbutts td {
	white-space: nowrap;
	text-align: center;
	padding: 2px;
	border: 1px solid black;
	font-weight: bold;
	height: 12px;
	background-color: #CACACA;
}
table.RI-table {
	width:100%;
	border-collapse: collapse;
	text-align: center;
}
table.RI-infobox {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	border-spacing: 6px 6px;
	background-color: #CACACA;  /* RI Std Gray */
}
table.RI-table-intro {
	border-collapse: collapse;
	border: 1px solid black;
}
table.RI-table-intro td {
	border: 1px solid black;
	padding:10px;
}
ul.RI-bullet-list {
	font-weight: normal;
	padding: 0px;
	list-style-type: square;
	color: #333333;
}
li.RI-bullet {
	margin-left: 2em;
	text-align: left;
	margin-top: 12pt;
	margin-bottom: 0pt;
	color: #333333;
}
ol.RI-numbered-list {
	padding: 0px;
	list-style-type: decimal;
	color: #333333;
}
li.RI-numbered {
	margin-left: 4em;
	text-align: left;
	margin-top: 12pt;
	margin-bottom: 0pt;
	color: #333333;
}
h1 {
	text-align: left;
	font-size: 12pt;
	font-weight: bold;
	margin-top: 6pt;
	margin-bottom: 0pt;
	color: #3366FF;  /* RI Std Bright Blue */
}
h2 {
	text-align: left;
	font-size: 10pt;
	font-weight: bold;
	margin-top: 12pt;
	margin-bottom: 0pt;
	color: #3366FF;
}
p.RI-paragraph {
	text-align: justify;
	margin-top: 12pt;
	margin-bottom: 0pt;
	color: #333333;   /* RI Std Black */
}
p.RI-paragraph-indent1 {
	margin-left: 2em;
	text-align: justify;
	margin-top: 12pt;
	margin-bottom: 0pt;
	color: #333333;   /* RI Std Black */
}
p.RI-paragraph-indent2 {
	margin-left: 3em;
	text-align: justify;
	margin-top: 12pt;
	margin-bottom: 0pt;
	color: #333333;   /* RI Std Black */
}
p.RI-paragraph-indent3 {
	margin-left: 4em;
	text-align: justify;
	margin-top: 12pt;
	margin-bottom: 0pt;
	color: #333333;   /* RI Std Black */
}
p.RI-paragraph-center {
	text-align: center;
	margin-top: 0pt;
	margin-bottom: 0pt;
	color: #333333;
}
p.RI-question {
	text-align: justify;
	font-style: italic;
	border-top-width: 1px;
	padding-top: 1em;
	border-top-style: solid;
	margin-top: 6pt;
	color: #000099;  /* RI Std Dark Blue */
}
ol.RI-answer-numbered-list {
	text-align: justify;
	font-weight: normal;
	margin-left: 2em;
	list-style-type: decimal;
	color: #800000;
}
li.RI-answer-numbered {
	text-align: left;
	margin-top: 12pt;
	margin-bottom: 0pt;
	color: #800000;
}
p.RI-answer-fakenumbered /* CSS is not convenient when intervening data is not part of <LI> */ {
	text-align: left;
	margin-top: 12pt;
	margin-bottom: 0pt;
	margin-left: 5em;
	/* Not sure why em is not one character */
text-indent: -1.5em;
	color: #800000;   /* RI Std Brown */
}
ul.RI-answer-bullet-list {
	font-weight: normal;
	list-style-type: square;
	text-align: justify;
	font-weight: normal;
	margin-top: 6pt;
	margin-left: 1em;
	color: #800000;
}
li.RI-answer-bullet {
	text-align: left;
	margin-top: 12pt;
	margin-bottom: 0pt;
	color: #800000;
}
p.RI-answer {
	text-align: justify;
	margin-left: 2em;
	color: #800000;   /* RI Std Brown */
}
p.RI-answer-indent {
	text-align: justify;
	margin-left: 3em;
	color: #800000;
}
p.RI-copyrightnotice {
	text-align:center;
	font-size:8pt;
	color:#333333;
}
p.RI-form-heading {
	text-align: left;
	font-size: 12pt;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	color: #3366FF;
}
p.RI-form-paragraph {
	margin-left: 1em;
	text-align: left;
	font-weight: normal;
	margin-top: 6pt;
	margin-bottom: 0;
	color: #333333;
}
p.RI-form-label-left {
	margin-left: 2em;
	margin-right: 0px;
	margin-top:  3px;
	margin-bottom: 3px;
	text-align: left;
	font-size: 12pt;
	font-weight: bold;
	color: #009933;  /* RI Std Bright Green */
}
p.RI-form-label-right {
	margin-left: 2em;
	margin-right: 0px;
	margin-top:  3px;
	margin-bottom: 3px;
	text-align: right;
	font-size: 12pt;
	font-weight: bold;
	color: #009933;
}
span.RI-form-label {
	font-size: 12pt;
	font-weight: bold;
	color: #009933;
}
p.RI-infobox {
	color: #800000;
	text-align:center;
	font-size: 10pt;
	font-weight: bold;
}
span.RI-emphasis {
	font-style: italic;
	font-weight: bold;
}
img.RI-image-center {
	display:block; /*images must be set to block in order use auto margins*/
	margin:0 auto; /*centers images in most browsers*/
	text-align:center; /*centers images in older browsers*/
}
#RI-opsince2003 {
	color: red;
	font-size: small;
	font-weight: bold;
	font-style: italic;
}
